RubyGems Navigation menu

validator.nu 0.0.2

ruby client library for the validator.nu HTML5 validation API

Gemfile
          gem 'validator.nu', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install validator.nu -v 0.0.2
  
  
  
  
  
  
  

Total downloads 7,251

For this version 1,213

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - January 15, 2013 (10.5 KB)
  2. 0.0.5 - October 12, 2011 (10 KB)
  3. 0.0.4 - April 15, 2010 (10 KB)
  4. 0.0.3 - April 14, 2010 (10 KB)
  5. 0.0.2 - April 6, 2010 (8.5 KB)
Show all versions (6 total)